/* 1. Define the font using @font-face */
@font-face {
  font-family: 'BellaBellia';
  src: url('./bellabelliaregular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}


html {
    font-size: 65%;
    height: 100%;
}
body {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    background: #eee;
    min-height: 88.378rem;
}

.certificate {
    background: #fff;
    overflow: hidden;
    height: 88.378rem;
    width: 125rem;
    display: flex;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    box-shadow: 0 0 5px 2px #555;
    background-image:url('/assets/lp-certificate.png');
    background-size: cover;  
    background-repeat: no-repeat;  
}

.content-container {
    padding: 5rem 40rem 5rem 5rem;
    text-align: center;
    width: 100%;
}

.content-container-content {
    margin: auto;  
}

.content-container-text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.logo {
    /* background-color: aquamarine; */
    height: 20.5rem;
    width: 25rem;
    font-size: 5rem;
    margin: 0 auto;
}

.content-container-text {
    text-align: center;
    font-size: 3rem;
}

.heading {
    text-transform: uppercase;
    margin-top: 6.125rem;
    margin-bottom: 2.813rem;
    font-weight: 700;
    font-size: 4rem;
}

h1 {
    font-size: 4rem;
    text-transform:uppercase ;
    font-weight: 700;
    margin-bottom: 3rem;
}

.congratulation {
    font-family: BellaBellia;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.15);
    margin-bottom: 3.5rem;
    font-style: italic;
    font-size: 7rem;
    letter-spacing: .2rem;
}

.name {
    margin-bottom: 3rem;
    font-weight: 700;
    letter-spacing: .15rem;
    font-size: 4rem;
    text-transform: uppercase;
}

.course-title {
    font-size: 4rem;
    margin-bottom: 3rem;
}

.completion-date {
    margin-bottom: 16.25rem;
    font-weight: 400;
    font-size: 2.5rem;
}

.certificate-id {
    font-size: 1.9rem;
    font-weight: 200;
}

.print-pdf-btn {
    position: fixed;
    bottom: 0;
    right: 1em;
    font-size: 125%;
    font-weight: 700;
    padding: 1em;
    background: #fff;
    cursor: pointer;
    box-shadow: 0 0 3px  #555;
    transition: 200ms background-color ease-in-out;
}
.print-pdf-btn:hover {
    background: #efefef
}


@media print{
    html {
        font-size:55%;
    }
    .certificate {
        height: 210mm;
        width: 297mm;
        box-shadow: none;
        -webkit-print-color-adjust: exact;
        print-color-adjust: exact;
    }
    .print-pdf-btn {
        display: none;
    }
    @page {
        margin: 0;
        size: A4 landscape
    }
}